<?php

declare(strict_types=1);

$availableHeaders = [
    'default',
    'blue-two',
    'cyan',
    'error',
    'green-one',
    'green-two',
    'index',
    'red-main',
    'red-two',
];

$headerVariant = $headerVariant ?? 'default';

if (!in_array($headerVariant, $availableHeaders, true)) {
    $headerVariant = 'default';
}

require __DIR__ . '/headers/' . $headerVariant . '.php';
